.indexD-kelin .index-kelin-tit {
    text-align: center;
}

.indexD-kelin h5 {
    text-align: center;
    margin-top: 30px;
    font-size: 24px;
}

.indexD-kelin .index-kelin-tit h3 {
    font-size: 36px;
    /*height: 40px;*/
    line-height: 1;
    color: var(--color-primary);
    /*text-transform: uppercase;*/
    position: relative;
    display: inline-block;
}

.indexD-kelin .index-kelin-tit h3::before {
    content: '';
    width: 3px;
    height: 28px;
    background: #fff;
    display: inline-block;
    margin-right: 35px;
}

.indexD-kelin .index-kelin-tit h3::after {
    content: '';
    width: 3px;
    height: 28px;
    background: #fff;
    display: inline-block;
    margin-left: 35px;
}

.indexD-kelin {
    padding: 70px 0 55px;

    display: none;
}

.indexD-kelin ul {
    margin: 20px 0 0;
}

.indexD-kelin ul li .pic {
    display: block;
    width: 100%;
    overflow: hidden;
}

.indexD-kelin ul li .pic img {
    width: 100%;
    display: block;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    aspect-ratio: 1;
    object-fit: cover;
}

.indexD-kelin ul li p {
    margin: 10px 0 0;
    color: #333;
    font-size: 20px;
    text-align: center;
}

.indexD-kelin ul li p a:hover {
    color: var(--link-color-hover);
    text-decoration: underline;
}

.indexD-kelin ul li:hover .pic img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
}


@media screen and (max-width: 991px) {
  .indexD-kelin .index-kelin-tit h3 {
    font-size: 30px;
  }
  .indexD-kelin ul {
    margin-top: 10px;
  }
  .indexD-kelin ul li {
    margin: 10px 0;
  }
}


@media screen and (max-width: 767px) {
    .indexD-kelin .index-kelin-tit h3 {
      font-size: 26px;
    }
    .indexD-kelin h5 {
      font-size: 20px;
      margin-top: 15px;
    }

    .indexD-kelin .index-kelin-tit h3::before {
        width: 2px;
        height: 22px;
        margin-right: 30px;
    }

    .indexD-kelin .index-kelin-tit h3::after {
        width: 2px;
        height: 22px;
        margin-left: 30px;
    }

    .indexD-kelin {
        padding: 30px 0;
    }

    .indexD-kelin ul {
      margin-top: 5px;
    }
    
    .indexD-kelin ul li {
      margin: 5px 0;
    }

    .indexD-kelin ul li p {
        font-size: 18px;
    }
}

@media screen and (max-width: 480px) {
    .indexD-kelin .index-kelin-tit h3::before {
        width: 2px;
        height: 18px;
        margin-right: 30px;
    }

    .indexD-kelin .index-kelin-tit h3::after {
        width: 2px;
        height: 18px;
        margin-left: 30px;
    }
}  